<?php
/************************************************************/
/*	                     RUNCMS                             */
/* Relaible - Unique - Nocost &  Simplicity & ease off use  */
/*              < http://www.runcms.org >                   */
/************************************************************/
define('_MI_PMS_NAME', 'Messages privés');
define('_MI_PMS_DESC', 'Système de messagerie privée entre membres.');
define('_MI_PMSUBLINK_SEND', 'Message(s) envoyé(s)');
define('_MI_PMBLOCK_NAME', 'PM Block');
define('_MI_PMBLOCK_DESC', 'Voir les messages privés des membres.');
define('_MI_PMCONFIG','Configuration');
?>
